<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_10337">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Merton College MS. 239</title>
            <title type="collection">Merton College MSS.</title>
            <respStmt xml:id="RM">
               <resp when="2009">Cataloguer</resp>
               <persName>R. M. Thomson</persName>
            </respStmt>
            <respStmt xml:id="TA">                <resp when="2019">Encoding</resp>                <persName>Tuija Ainonen</persName>             </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Warden and Fellows of <orgName>Merton College <graphic url="https://www.merton.ox.ac.uk/sites/default/files/inline-images/logo.png"/></orgName>.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Merton_College_MS_239</idno>
            <idno type="collection">Merton_College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Merton_College_MS_239">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Merton College</repository>
                  <idno type="shelfmark">Merton College MS. 239</idno>
                  <altIdentifier type="former">
                     <idno>H. 2. 7</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>PARISIAN SERMONS; S. XIV in </head>
               <msContents>
                  <textLang mainLang="la" otherLangs="fr">Latin with a little French</textLang>
                  
                  <msItem>
                     <note>f. iv blank. On the verso is obliterated text, sideways on, from a document similar
                        to MS 238, f. iii. </note>
                  </msItem>
                  
                  <msItem>
                     <locus>(fols.  v-vi<hi rend="superscript">v</hi>)</locus>
                     <title type="desc">An index of the sermons (‘tempora’, ‘loca’, ‘themata’)</title>
                     <note>referring to the earlier foliation, in the same hand as those in MSS 237-8. It shows that six sermons are now missing from the end.</note>
                  </msItem>
                  
                  <msItem n="1">
                     <locus>(fols. 1-296v)</locus>
                     <note>158 Parisian sermons, mostly unique to this copy, those datable preached 
                        <hi rend="italic">c.</hi> 1300.</note>
                     
                     <msItem n="1.1">
                        <locus>(fols. 1-7)</locus>
                        <incipit>Sermo in cena Domini. <hi rend="italic">Ego in medio uestrum sum</hi>. Ad
                           hoc quod sermo predicatoris in auditorum cordibus efficaciam habeat.</incipit>
                     </msItem>
                     
                     <msItem n="1.2">
                        <locus>(fols. 7-10)</locus>
                        <incipit><hi rend="italic">Benedicam te et magnificabo nomen tuum</hi>;<hi rend="italic">
                           Quadrigas quattuor egredientes de medio duorum montium uidit</hi>. Significat
                           quattuor ordines in ecclesia precipue.</incipit>
                     </msItem>
                     
                     <msItem n="1.3">
                        <locus>(fols. 10-12v)</locus>
                        <incipit><hi rend="italic">Ecce ego et
                           pueri mei quos dedit mihi Dominus.</hi> Domini pueri quinnimmo Dei pueri ex
                           illibata uirgine de proximo nascituri.</incipit>
                     </msItem>
                     
                     <msItem n="1.4">
                        <locus>(fols. 13-14v)</locus>
                        <incipit><hi rend="italic">Redemisti nos
                           Deus in sanguine tuo</hi>. In quadragesima ista recitauit ecclesia quomodo
                           Christus ad modum castri fuit inpugnatus. </incipit>
                        <note>Also in BnF lat. 16470, f. 54, Troyes, Bibl. mun. 1368, no. 30.</note>
                     </msItem>
                     
                     <msItem n="1.5">
                        <locus>(fols. 15-17v)</locus>
                        <incipit><hi rend="italic">Glorietur frater
                           humilis</hi>; <hi rend="italic">Accipe illam et exaltabit te</hi>. Doctrine
                           salutifere ueritatis saluifice preconem.</incipit>
                     </msItem>
                     
                     <msItem n="1.6">
                        <locus>(fols. 17v-22v)</locus>
                        <incipit><hi rend="italic">Celi
                           enarrant gloriam Dei</hi>. Dauid prophetarum eximius spirituali radio illustrans.</incipit>
                     </msItem>
                     
                     <msItem n="1.7">
                        <locus>(fols. 22v-4v)</locus>
                        <incipit><hi rend="italic">Vobis datus est nosse misterium regis celorum</hi>.
                           Quia militans et subcelestis ecclesia ad triumphantem et celestem ecclesiam
                           disponatur. </incipit>
                     </msItem>
                     
                     <msItem n="1.8">
                        <locus>(fols. 24v-6v)</locus>
                        <incipit><hi rend="italic">Liber generacionis Iesu Christi</hi>.
                           Quoniam ut constat ex aliis finis est causa causarum.</incipit>
                     </msItem>
                     
                     <msItem n="1.9">
                        <locus>(fols. 26v-8)</locus>
                        <incipit><hi rend="italic">Statim ueniet ad templum Deus</hi>. Mediator Dei et 
                           hominum homo Christus Iesus in duplici natura subsistens diuina s. et humana.</incipit>
                        <note></note>
                     </msItem>
                     
                     <msItem n="1.10">
                        <locus>(fols. 28-30)</locus>
                        <incipit><hi rend="italic">Ad
                           locum unde exeunt flumina</hi>. Naturalis conuincit ratio ut quod solus locus
                           originis est unicuique locus quietis naturalis.</incipit>
                     </msItem>
                     
                     <msItem n="1.11">
                        <locus>(fols. 30-4)</locus>
                        <incipit><hi rend="italic">Ecce ego sternam per ordinem lapides</hi>. 
                           <hi rend="italic">Lapis solutus in calore uertitur in es</hi>. K. si uera est ymo quia 
                           uera est apostoli sentencia qua cauetur.</incipit>
                     </msItem>
                     
                     <msItem n="1.12">
                        <locus>(fols. 34v-7)</locus>
                        <incipit><hi rend="italic">Hec passus sum absque iniquitate manus
                           mee</hi>; <hi rend="italic">Hic loquere et exhortare</hi>. Exemplar predicatoris
                           ac regula. Paulus in hoc uerbo innuit 3. ad quos predicator quilibet exhortatur s.
                           predicatoris actum fructuosum loquere.</incipit>
                     </msItem>
                     
                     <msItem n="1.13">
                        <locus>(fols. 37-8)</locus>
                        <incipit><hi rend="italic">Lauit nos a
                           peccatis in sanguine suo</hi>. Verbum istud sufficienter continet in se nostre
                           redemptionis beneficium.</incipit>
                     </msItem>
                     
                     <msItem n="1.14">
                        <locus>(fols. 38-9)</locus>
                        <incipit><hi rend="italic">Amasa conspersus sanguine
                           Iacob</hi>. Sicut ex uerbo proposito colligitur princeps magnus in domo Dauid. </incipit>
                        <note>Also in Prag, Univ. Libr. VIII. F. 25, art. 91.</note>
                     </msItem>
                     
                     <msItem n="1.15">
                        <locus>(fols. 39-40v)</locus>
                        <incipit><hi rend="italic">Quo
                           abiit dilectus O pulcherrima mulierum</hi>. Verba ista sunt ecclesie uel fidelis
                           anime lugentis in Christi morte. </incipit>
                        <note>Also in Tortosa, Bibl. de la Catedral 109, art. 36.</note>
                     </msItem>
                     
                     <msItem n="1.16">
                        <locus>(fols. 40v-1)</locus>
                        <incipit><hi rend="italic">Mane facto surrexit homo</hi>. Sicut ex dictis
                           sapientis elicitur laus proprie soli uirtuti debetur.</incipit>
                     </msItem>
                     
                     <msItem n="1.17">
                        <locus>(fols. 41-2)</locus>
                        <incipit><hi rend="italic">Sciat unusquisque uas suum possidere</hi>. Istud uerbum potest esse thema
                           proprium in paschate.</incipit>
                     </msItem>
                     
                     <msItem n="1.18">
                        <locus>(fol. 42rv)</locus>
                        <incipit><hi rend="italic">In bonis iustorum exaltabitur
                           ciuitas</hi>. Sicut uidemus sensibiliter quod ex uirtute et sciencie unitate
                           bellatorum exercitus roboratur. </incipit>
                     </msItem>
                     
                     <msItem n="1.19">
                        <locus>(fol. 42v)</locus>
                        <incipit><hi rend="italic">Mane nobiscum quoniam
                           aduesperascit</hi>;<hi rend="italic"> Veritas euuangelii maneat apud nos</hi>.
                           Verbum istud ultimum dicebat apostolus predicando. </incipit>
                     </msItem>
                     
                     <msItem n="1.20">
                        <locus>(fols. 42v, 45, 43rv)</locus>
                        <incipit><hi rend="italic">Mane</hi>. In naturalibus nos uidemus quod unumquodque naturaliter
                           appetit societatem et presenciam sui conuenientis. </incipit>
                     </msItem>
                     
                     <msItem n="1.21">
                        <locus>(fol. 44rv)</locus>
                        <incipit><hi rend="italic">Mane</hi>. In hodierno sermone et iterum de mansione spirituali 
                           quam in bonos.</incipit>
                     </msItem>
                     
                     <msItem n="1.22">
                        <locus>(fols. 45-8)</locus>
                       
                        <incipit><hi rend="italic">Bibite ex hoc omnis</hi>;<hi rend="italic"> Hic est
                           sanguis meus</hi>. Qant io regarde le tens en quoi Dieus establit let saint
                           sacrament.</incipit>
                        <textLang mainLang="fr">Old French</textLang>
                     </msItem>
                     
                     <msItem n="1.23">
                        <locus>(fols. 48-9v)</locus>
                        <incipit><hi rend="italic">Hodie rex et cras morietur</hi>. In huius
                           ineffabilis et singularis unionis sacramento qua in unitate persone eterne salua
                           proprietate utriusque nature.</incipit>
                     </msItem>
                     
                     <msItem n="1.24">
                        <locus>(fols. 49v-50)</locus>
                        <incipit><hi rend="italic">Homo quidam fecit
                           cenam magnam</hi>. Non est magnum bonum incipere sed est maximum bonum
                           perseuerare.</incipit>
                     </msItem>
                     
                     <msItem n="1.25">
                        <locus>(fols. 50-2)</locus>
                        <incipit><hi rend="italic">Filii tui sicut nouelle oliuarum</hi>.
                           Secundum beatum Gregorium in quadam omelia et philosophus 12. metaphysice sicut se
                           habet Deus in toto uniuerso sic paterfamilias in domo.</incipit>
                     </msItem>
                     
                     <msItem n="1.26">
                        <locus>(fols. 52-4)</locus>
                        <incipit><hi rend="italic">Reuertetur rex austri in terra sua</hi>. Sicut legitur in hystoria
                           romanorum solebant antiquitus imperatorum regum et principum scribi in annalibus 
                           actus notabiles.</incipit>
                     </msItem>
                     
                     <msItem n="1.27">
                        <locus>(fol. 54rv)</locus>
                        <incipit><hi rend="italic">Repleti sunt omnes Spiritu Sancto</hi>.
                           Sicut decet magnificentiam principis munificencia muneris. </incipit>
                        <note><persName role="aut" key="person_62343563">Gautier de Bruges</persName> 42.</note>
                     </msItem>
                     
                     <msItem n="1.28">
                        <locus>(fols. 54v-7v)</locus>
                        <incipit><hi rend="italic">Ignem ueni mittere in terram</hi>. In uerbis propositis
                           Luc. 12 scriptis tangitur materia presentis solempnitatis que est missio Spiritus
                           Sancti.</incipit>
                     </msItem>
                     
                     <msItem n="1.29">
                        <locus>(fols. 57v-9)</locus>
                        <incipit><hi rend="italic">Accipite Spiritum Sanctum</hi>. F. sicut
                           scitis istis temporibus fideles anime in agnis gemitibus cruoris suspiriis.</incipit>
                     </msItem>
                     
                     <msItem n="1.30">
                        <locus>(fols. 59-60)</locus>
                        <incipit><hi rend="italic">Spiritus Domini repleuit orbis</hi>. Quamuis secundum beatum
                           Augustinum in libro de Trinitate in multis locis Spiritus Sanctus qui est tercia
                           persona in Trinitate processerit ab eterno.</incipit>
                     </msItem>
                     
                     <msItem n="1.31">
                        <locus>(fols. 60-3)</locus>
                        <incipit><hi rend="italic">Veni
                           auster perfla ortum meum</hi>. Sicut ait beatus Gregorius omelia illa Homo fecit
                           cenam magnam hoc distare inter delicias corporalis et cordis solet.</incipit>
                     </msItem>
                     
                     <msItem n="1.32">
                        <locus>(fols. 63-4v)</locus>
                        <incipit><hi rend="italic">Iste frater noster paruulus</hi>. Si Filius regis angelorum hodie
                           fieret frater minor omnes fratres ordinis mirabiliter exultarent. </incipit>
                     </msItem>
                     
                     <msItem n="1.33">
                        <locus>(fols. 64v-5v)</locus>
                        <incipit><hi rend="italic">Paruulus natus est nobis</hi>. Dicitur communiter quod qui uult
                           ludere cum ludentibus in ludo consenciat Gallice qi en ioue entre eniou consent. </incipit>
                     </msItem>
                     
                     <msItem n="1.34">
                        <locus>(fols. 65v-6)</locus>
                        <incipit><hi rend="italic">Cras egrediemini et Dominus erit uobiscum</hi>. Nota
                           quomodo salutant incole peregrinos optimates ut Dominus sit cum eis. </incipit>
                     </msItem>
                     
                     <msItem n="1.35">
                        <locus>(fols. 66v-7)</locus>
                        <incipit><hi rend="italic">Euuangelizo uobis gaudium magnum</hi>. Dicitur communiter k.
                           trop tost vient qi maluueis nouels aporte.</incipit>
                     </msItem>
                     
                     <msItem n="1.36">
                        <locus>(fol. 67rv)</locus>
                        <incipit><hi rend="italic">Dilectus
                           meus descendit in ortum suum</hi>. Admirans fidelis anima incarnacionis Verbi
                           sacramentum inuestigans.</incipit>
                        <note>Also in Carpentras, Bibl. mun. 21, art. 62 (Franciscan).</note>
                     </msItem>
                     
                     <msItem n="1.37">
                        <locus>(fols. 67v-8)</locus>
                        <incipit><hi rend="italic">Natus est uobis hodie Saluator</hi>. Verbum istud est
                           angeli sacramentum natiuitatis dominice pastoribus nunciantis. </incipit>
                        <note>Also in Assisi, Bibl. comm. 542, art. 61.</note>
                     </msItem>
                     
                     <msItem n="1.38">
                        <locus>(fols. 68-9)</locus>
                        <incipit><hi rend="italic">Cras faciet Dominus uerbum
                           illud</hi>. Diuinum est oraculum diuine dispositionis archanum circa incarnacionis
                           misterium mistice manifestans. </incipit>
                        <note>Also in the Franciscan colls. Bodl. Libr., Laud. misc.
                           262, art. 9, BAV Vat. lat. 1266, art. 439.</note>
                     </msItem>
                     
                     <msItem n="1.39">
                        <locus>(fol. 69rv)</locus>
                        <incipit><hi rend="italic">Cras cum
                           incaluerit sol</hi>. Verba ista secundum sensum hystorice sumpta uerba sunt Saulis
                           predicantis filiis Israel.</incipit>
                     </msItem>
                     
                     <msItem n="1.40">
                        <locus>(fols. 69v-71v)</locus>
                        <incipit><hi rend="italic">Orietur uobis
                           timentibus</hi>. Verba sunt Patris consolantis sanctos patres. </incipit>
                        <note>Also in Troyes, Bibl. mun. 1368, art. 4. </note>
                     </msItem>
                     
                     <msItem n="1.41">
                        <locus>(fols. 71v-3)</locus>
                        <incipit><hi rend="italic">Mane uidebitis gloriam
                           eius</hi>. Sicut dicitur Prov. 13 <hi rend="italic">Spes qui differtur affligit
                              animam</hi>. Hinc dicit wlgare prouerbium quod iusto efficitur tedio qui
                           exspectat. </incipit>
                     </msItem>
                     
                     <msItem n="1.42">
                        <locus>(fols. 73-4v)</locus>
                        <incipit><hi rend="italic">Circumcidit carnem prepucii sui</hi>. Quia
                           hec consuetudo est in mundo clarum est quia filii regum et principum custodiunt leges
                           et consuetudines. </incipit>
                     </msItem>
                     
                     <msItem n="1.43">
                        <locus>(fols. 74v-8)</locus>
                        <incipit><hi rend="italic">Dixit qui sedebat in trono Ecce
                           noua facio</hi>. Quoniam Dei Filius hoc nouo tempore de noua matre nouiter natus
                           est. </incipit>
                        <note>Also in Naples, Bibl. naz. VIII. AA. 17, art. 32.</note>
                     </msItem>
                     
                     <msItem n="1.44">
                        <locus>(fols. 78-9)</locus>
                        <incipit><hi rend="italic">Vocatum est nomen eius Iesus</hi>. Sicut uidemus in humanis 
                           agibilibus quod quando contingit aliquod episcopum uel personam simplicem ad summi 
                           pontificii apicem prouolare. </incipit>
                     </msItem>
                     
                     <msItem n="1.45">
                        <locus>(fol. 79rv)</locus>
                        <incipit><hi rend="italic">Peperit filium suum primogenitum</hi>. Nota
                           quod qui concedit principale concedit accessorium.</incipit>
                     </msItem>
                     
                     <msItem n="1.46">
                        <locus>(fols. 79v-82)</locus>
                        <incipit><hi rend="italic">In lumine tuo uidebimus lumen</hi>. Quoniam ad actum uidendi coloratum 
                           non requiritur nisi ratio formalis obiecti. </incipit>
                     </msItem>
                     
                     <msItem n="1.47">
                        <locus>(fols. 82-4v)</locus>
                        <incipit><hi rend="italic">In
                           lumine</hi>. In principio nota quod homini secundum presentem statum ut a
                           uisibilibus ad cognicionem peruenerat inuisibilium. </incipit>
                     </msItem>
                     
                     <msItem n="1.48">
                        <locus>(fols. 84v-5v)</locus>
                        <incipit><hi rend="italic">Adam ubi es</hi>. Hodie incipiens ecclesia ab exordio 
                           preuaricacionis describit statum prime etatis ab Adam usque ad Noe. </incipit>
                        <note>Also in Admont, Stiftsbibl. 523, art. 25.</note>
                     </msItem>
                     
                     <msItem n="1.49">
                        <locus>(fols. 85v-9)</locus>
                        <incipit><hi rend="italic">Dimitte ergo ut plangam paululum</hi>; <hi rend="italic">Non 
                           dimittam te nisi benedixeris mihi</hi>. Predicator sicud et quilibet homo debet uelle 
                           dimitti a Deo. </incipit>
                     </msItem>
                     
                     <msItem n="1.50">
                        <locus>(fols. 89-93)</locus>
                        <incipit><hi rend="italic">Memor esto
                           unde excideris et age penitenciam</hi>. Magnum dedecus est homini quando facit
                           aliquid propter quod dedecus et dampnum sibi prosunt accidere. </incipit>
                     </msItem>
                     
                     <msItem n="1.51">
                        <locus>(fols. 93-6v)</locus>
                        <incipit><hi rend="italic">Facite ergo dignus fructus penitencie</hi>. Vox uerbi amicus sponsi
                           precursor regis.</incipit>
                     </msItem>
                     
                     <msItem n="1.52">
                        <locus>(fols. 96v-8v)</locus>
                        <incipit><hi rend="italic">Michi autem absit gloriari nisi in
                           cruce.</hi> Quando arbores florere incipiunt et frondere in uere auicule. </incipit>
                     </msItem>
                     
                     <msItem n="1.53">
                        <locus>(fols. 98v-100)</locus>
                        <incipit><hi rend="italic">Sullimitas eius conuersa est in luctus</hi>. Cum
                           redemptoris nostri actus et uita morum nostrorum fit exemplar. </incipit>
                     </msItem>
                     
                     <msItem n="1.54">
                        <locus>(fols. 100-1v)</locus>
                        <incipit><hi rend="italic">Egrediemini filie Syon et uidete Salomonem</hi>. Sicud dicit
                           Cirillus super Lucam corporales delicie corpus grauant.</incipit>
                     </msItem>
                     
                     <msItem n="1.55">
                        <locus>(fols. 101v-2)</locus>
                        <incipit><hi rend="italic">Benedictus qui uenit in nomine Domini</hi>. Si rex Francie haberet
                           in parentela sua unum pauperem hominem subiectum. </incipit>
                     </msItem>
                     
                     <msItem n="1.56">
                        <locus>(fols. 102-3v)</locus>
                        <incipit><hi rend="italic">Fili hominum usquequo grauum corde</hi>. Sicud peruersitas 
                           nostre uoluntatis est radix et origo nostre perdicionis. </incipit>
                     </msItem>
                     
                     <msItem n="1.57">
                        <locus>(fols. 103v-5)</locus>
                        <incipit><hi rend="italic">Volens igitur
                           Spiritus Sanctus reducere ad nostri status consideracionem</hi>. Quia uero ista
                           die cinerum per impositionem eorum facta.</incipit>
                     </msItem>
                     
                     <msItem n="1.58">
                        <locus>(fols. 105-7v)</locus>
                        <incipit><hi rend="italic">Quomodo
                           potest hic carnem suum nobis dare</hi>;<hi rend="italic"> Quomodo sedet sola
                              ciuitas.</hi> In hac preclara uespera Christo Iesu cum dilectis discipulis
                           manducante. </incipit>
                        <note><persName role="aut" key="person_24992037">James of Lausanne</persName> 193.</note>
                     </msItem>
                     
                     <msItem n="1.59">
                        <locus>(fols. 107v-9)</locus>
                        <incipit><hi rend="italic">Quis putas puer
                           iste erit</hi>. De magnis rebus et profundis consueuerunt fieri profunde et
                           difficiles questiones. </incipit>
                        <note>Also in BAV Vat. lat. 1263, art. 34 (Franciscan). </note>
                     </msItem>
                     
                     <msItem n="1.60">
                        <locus>(fols. 109-10v)</locus>
                        <incipit><hi rend="italic">Ecce uirgo concipiet</hi>. Quia sanctorum mirabilium a
                           prophetis predictorum quedam sunt preterita.</incipit>
                     </msItem>
                     
                     <msItem n="1.61">
                        <locus>(fols. 110v-12)</locus>
                        <incipit><hi rend="italic">Exaltaui te de puluere</hi>. Quoniam ut ait Augustinus in 
                           sermone de ascencione altus est Deus et humilia respicit.</incipit>
                        <note></note>
                     </msItem>
                     
                     <msItem n="1.62">
                        <locus>(fols. 112-13v)</locus>
                        <incipit><hi rend="italic">Ascendit super
                           omnes celos</hi>. Describitur hic ascencio Domini admirabilis et uirtuosa. </incipit>
                     </msItem>
                     
                     <msItem n="1.63">
                        <locus>(fols. 113v-14v)</locus>
                        <incipit><hi rend="italic">Tu puer propheta</hi>. Zacarie senis filii sui
                           magnificenciam extollentis. </incipit>
                     </msItem>
                     
                     <msItem n="1.64">
                        <locus>(fols. 114v-15v)</locus>
                        <incipit><hi rend="italic">Hii tres unum
                           sunt</hi>. Iohannes secretarius Trinitatis contra tres hereses tria nobis in hiis
                           uerbis ostendit.</incipit>
                        <note></note>
                     </msItem>
                     
                     <msItem n="1.65">
                        <locus>(fols. 115v-16)</locus>
                        <incipit><hi rend="italic">Noua bella elegit Dominus</hi>. K.
                           in rebus naturalibus omnis attractio fit per assimilacionem. </incipit>
                     </msItem>
                     
                     <msItem n="1.66">
                        <locus>(fols. 116v-17v)</locus>
                        <incipit><hi rend="italic">Mulier gratiosa inueniet gloriam</hi>. Quando res simul pulcra est
                           et bona. </incipit>
                     </msItem>
                     
                     <msItem n="1.67">
                        <locus>(fols. 117v-19v)</locus>
                        <incipit><hi rend="italic">In perpetuum coronata triumphat</hi>. Sic
                           scriptura legis uoluminum experientia docet temporum.</incipit>
                     </msItem>
                     
                     <msItem n="1.68">
                        <locus>(fols. 119v-21v)</locus>
                        <incipit><hi rend="italic">Tu fabricatus es auroram et sol</hi>. Sicud prauus operarius uix
                           potest facere bonum opus. </incipit>
                     </msItem>
                     
                     <msItem n="1.69">
                        <locus>(fols. 121v-3)</locus>
                        <incipit><hi rend="italic">Virga tua et baculus tuus
                           ipsa me consolata sunt</hi>. Nota quod duo genera hominum maxime inter omnes
                           indigent consolacione.</incipit>
                     </msItem>
                     
                     <msItem n="1.70">
                        <locus>(fols. 123v-5)</locus>
                        <incipit><hi rend="italic">Pater clarifica me in hac
                           hora</hi>. Circa actum peccationis ostendit predicatoris influxum.</incipit>
                        <note></note>
                     </msItem>
                     
                     <msItem n="1.71">
                        <locus>(fol. 125rv)</locus>
                        <incipit><hi rend="italic">Sanguis Christi qui semetipsum optulit</hi>. Beatus Paulus
                           doctor egregius uolens nos inflammare ad consideracionem dominice passionis. </incipit>
                     </msItem>
                     
                     <msItem n="1.72">
                        <locus>(fols. 125v-7v)</locus>
                        <incipit><hi rend="italic">Ecce duo uiri astiterunt iuxta illum</hi>. Romana res
                           puplica et ordo ciuilis imperii figura.</incipit>
                     </msItem>
                     
                     <msItem n="1.73">
                        <locus>(fols. 127v-8)</locus>
                        <incipit><hi rend="italic">Omnia mihi
                           tradita sunt a Patre meo</hi>. Sicut filius a patre creaturali stabilitur in
                           <sic>erititate</sic> <note>[<hi rend="italic">pro</hi> hereditate]</note> reali.</incipit>
                        <note></note>
                     </msItem>
                     
                     <msItem n="1.74">
                        <locus>(fols. 128-9v)</locus>
                        <incipit><hi rend="italic">Vidi et ecce equus albus</hi>. Sicud uidemus quod est in pugna
                           corporali et morali sic suo modo debet esse in pugna spirituali.</incipit>
                     </msItem>
                     
                     <msItem n="1.75">
                        <locus>(fols. 129v-30v)</locus>
                        <incipit><hi rend="italic">Fortitudo et decor indumentum eius</hi>. Consuetudo est quod omnes
                           in magnis solempnitatibus ornant se et maxime mulieres que sumptuosius et curiosius
                           induunt se quam uiri.</incipit>
                     </msItem>
                     
                     <msItem n="1.76">
                        <locus>(fols. 130v-3v)</locus>
                        <incipit><hi rend="italic">Percussoque latere
                           petri</hi>. Nota quod uulgariter dicitur et uerum est quod in necessitate probatur
                           amicus et cognoscitur.</incipit>
                        <note></note>
                     </msItem>
                     
                     <msItem n="1.77">
                        <locus>(fols. 133v-6)</locus>
                        <incipit><hi rend="italic">Penitemini et conuertimini ut
                           deleantur peccata uestra</hi>. Vulgariter dicitur quod bonum est credere et
                           acquiescere consilio sapientis et prudentis hominis.</incipit>
                     </msItem>
                     
                     <msItem n="1.78">
                        <locus>(fols. 136-7)</locus>
                        <incipit><hi rend="italic">Ecce nunc tempus acceptabile</hi>. Solent isti mercenarii 
                           euntes ad nundinas dum uident sibi tempus clarum et serenum.</incipit>
                     </msItem>
                     
                     <msItem n="1.79">
                        <locus>(fols. 137v-9)</locus>
                        <incipit><hi rend="italic">Quomodo
                           surrexit Christus a mortuis</hi>; <hi rend="italic">Non quomodo mundus dat ego do
                              uobis</hi>. Predicator ac preco euangelicus pro gratie dono sollicitus.  </incipit>
                        <note><persName role="aut" key="person_24992037">James of Lausanne</persName> 228.</note>
                     </msItem>
                     
                     <msItem n="1.80">
                        <locus>(fols. 139v-40v)</locus>
                        <incipit><hi rend="italic">Fons sapientie uerbum Dei</hi>.
                           Sermo diuinus Dei sacrum eloquium. </incipit>
                        <note><persName role="aut" key="person_24992037">James of Lausanne</persName> 56.</note>
                     </msItem>
                     
                     <msItem n="1.81">
                        <locus>(fols. 140v-4)</locus>
                        <incipit><hi rend="italic">Fons</hi>; <hi rend="italic">Ecce ego sto prope fontem</hi>. In hoc
                           festo precipuo et annuo solempnio martyrum cunctorum. </incipit>
                     </msItem>
                     
                     <msItem n="1.82">
                        <locus>(fols. 144v-8)</locus>
                        <incipit><hi rend="italic">Sapientia filiis suis uitam inspirauit</hi>;<hi rend="italic">
                           Dilectus meus mihi et ego illi qui pascitur</hi>. Vt sermo noster inde sumat
                           exordium unde debet omne Dei eloquium incoari.</incipit>
                     </msItem>
                     
                     <msItem n="1.83">
                        <locus>(fols. 148-52)</locus>
                        <incipit><hi rend="italic">Effundam spiritum meum super omnem carnem</hi>. Leo papa 
                           extollens Spiritus Sancti doctrinam in quodam sermone de Spiritu Sancto sic ait 
                           O quam uelox.</incipit>
                     </msItem>
                     
                     <msItem n="1.84">
                        <locus>(fols. 152-4)</locus>
                        <incipit><hi rend="italic">Mihi autem absit gloriari nisi in cruce</hi>. Apud homines
                           hoc communiter uidemus quod in hoc quod singulariter diligunt. </incipit>
                        <note><persName role="aut" key="person_89204668">Bertrand de Turre</persName> 641.</note>
                     </msItem>
                     
                     <msItem n="1.85">
                        <locus>(fol. 154)</locus>
                        <incipit><hi rend="italic">Non iudicaui me scire aliquid inter uos</hi>. Predicator
                           etsi aliqua eorum sciat que ad forences litteras pertineret. </incipit>
                     </msItem>
                     
                     <msItem n="1.86">
                        <locus>(fols. 154-6v)</locus>
                        <incipit>Sermo sancti Francisci. <hi rend="italic">Secundum ymaginem suam fecit illum</hi>. Ymago
                           creacionis in qua fuit primus homo nobiliter institutus.</incipit>
                     </msItem>
                     
                     <msItem n="1.87">
                        <locus>(fols. 157rv)</locus>
                        <incipit><hi rend="italic">Odor oris tui sicut odor malorum</hi>. Ecclesia corpus quoddam est
                           cuius capud Christus est.</incipit>
                     </msItem>
                     
                     <msItem n="1.88">
                        <locus>(fols. 157v-8v)</locus>
                        <incipit>Sermo beate Katerine. <hi rend="italic">Super inimicos meos prudentem me 
                           fecit</hi>. Videmus quod uolenti bellum corporale contra inimicos agredi quattuor 
                           sunt necessaria.</incipit>
                     </msItem>
                     
                     <msItem n="1.89">
                        <locus>(fols. 158v-61)</locus>
                        <incipit>Sermo sancti Nicholay. <hi rend="italic">Qui uicerit et custodierit usque in finem</hi>.
                           Gloriosus pontifex Nicholaus secundum nomen suum uictor dicitur. </incipit>
                     </msItem>
                     
                     <msItem n="1.90">
                        <locus>(fols. 161-4)</locus>
                        <incipit><hi rend="italic">Conuersus uidi in medio 7 candelabrorum</hi>;<hi rend="italic">
                           Conuersus propheta Zacharia leuauit oculos suos</hi>. Que significant ordines
                           quattuor in ecclesia precipuos.</incipit>
                     </msItem>
                     
                     <msItem n="1.91">
                        <locus>(fols. 164-7v)</locus>
                        <incipit><hi rend="italic">Vidi similem filio
                           hominis</hi>. Secundum Gregorium libro ii. super euangelia homilia xvi. nec lingua
                           dicere nec intellectus capere sufficit. </incipit>
                        <note>f. 167v an explanatory passage on the Virgin
                           Mary as the ‘stella ex Iacob orta’.</note>
                     </msItem>
                     
                     <msItem n="1.92">
                        <locus>(fols. 167v-71v)</locus>
                        <incipit>Sermo sancti Clementis. <hi rend="italic">Clementia roborabitur tronus</hi>. 
                           Quia dominus apostolicus sit rex maximus et totius mundi monarcha suppremus non 
                           est fidelis qui dubitet. </incipit>
                     </msItem>
                     
                     <msItem n="1.93">
                        <locus>(fols. 171v-4)</locus>
                        <incipit><hi rend="italic">Clementia</hi>. Visum fuit hodie de generali regno et de
                           pontificali trono. </incipit>
                     </msItem>
                     
                     <msItem n="1.94">
                        <locus>(fols. 174-8)</locus>
                        <incipit><hi rend="italic">Prouidebant seniores ante
                           sedentem</hi>. Ystoria refert euangelica Mt. 2 c. quod rege celi Iesu nato de
                           uirgine in Bethleem Iude in diebus Herodis regis tres uiri nobiles.</incipit>
                     </msItem>
                     
                     <msItem n="1.95">
                        <locus>(fols. 178-82)</locus>
                        <incipit>Sermo sancti Gregorii pape. <hi rend="italic">Ecce odor filii mei sicut odor</hi>.
                           Quattuor filios inter quattuor mundi climata mutuo colluctantes duos in epistola et
                           duos in euangelio nobis hodie ponit ecclesia. </incipit>
                        <note>f. 182 Two notes drawn from works of <persName key="person_100184667">Gregory</persName> and
                           <persName key="person_59875293">Bernard</persName>.</note>
                     </msItem>
                     
                     <msItem n="1.96">
                        <locus>(fols. 182-6)</locus>
                        <incipit><hi rend="italic">Ecce odor</hi>. Consideranti
                           mihi ystoriam Gen. Iacob iste conuenientissime typum gerit penitentis. </incipit>
                        <note>f. 186 A series of notes based on biblical and patristic sources.</note>
                     </msItem>
                     
                     <msItem n="1.97">
                        <locus>(fol. 186v)</locus>
                        <incipit><hi rend="italic">Isti sunt duo filii splendoris olei</hi>. De istis gloriosis
                           apostolis s. Symone et Iuda uel Philippo et Iacobo uel sanctis martiribus.</incipit>
                     </msItem>
                     
                     <msItem n="1.98">
                        <locus>(fol. 186v)</locus>
                        <incipit><hi rend="italic">Hii sunt due oliue et duo candelabra</hi>. Tanguntur in hec
                           uerba uere per ordinem de hiis duobus sanctis s. ipsorum socialis unitas.</incipit>
                     </msItem>
                     
                     <msItem n="1.99">
                        <locus>(fols. 186v-7)</locus>
                        <incipit><hi rend="italic">Ecce constitui te hodie super gentes</hi>. Qui ad
                           katedrationem beati Petri cuius hodie factum rechollitur. </incipit>
                     </msItem>
                     
                     <msItem n="1.100">
                        <locus>(fols. 187-92v)</locus>
                        <incipit><hi rend="italic">Ipsi duo constituti a periculo sunt liberati</hi>;<hi rend="italic">
                           Duo homines ascendebant in templum ut orarent.</hi> Pro celesti dono pro uitali
                           cibo pro salutari antidoto.</incipit>
                     </msItem>
                     
                     <msItem n="1.101">
                        <locus>(fols. 193-6v)</locus>
                        <incipit><hi rend="italic">Peccata nostra ipse
                           pertulit in corpore suo</hi>; <hi rend="italic">Lignum uite est hiis que
                              apprehenderunt eam</hi>. Duo ligna nobilia quorum unum est lignum uite elegit
                           specialiter uita nostra Iesus Christus.</incipit>
                     </msItem>
                     
                     <msItem n="1.102">
                        <locus>(fols. 197-201)</locus>
                        <incipit><hi rend="italic">Pellem pro
                           pelle dabit homo</hi>. Cum multa legamus in pellibus multa etiam legimus de
                           pellibus.</incipit>
                        <note> Also in Troyes, Bibl. mun. 1368, art. 92.</note>
                     </msItem>
                     
                     <msItem n="1.103">
                        <locus>(fols. 201-5)</locus>
                        <incipit><hi rend="italic">Homo dabit cuncta que habet pro anima sua</hi>. Sicut hodie dicebatur in toto
                           themate et in parte prima sic et replicatur in parte secunda quod magnificentia.</incipit>
                     </msItem>
                     
                     <msItem n="1.104">
                        <locus>(fol. 205rv)</locus>
                        <incipit>Sermo sancti Laurencii martiris. <hi rend="italic">Incenderunt igni
                           sanctuarium tuum</hi>;<hi rend="italic"> Venite ad sanctuarium Domini quod
                              sanctificauit in eternam</hi>. Multiplex est sanctuarium Domini s. quoddam
                           figurale seu usuale.</incipit>
                     </msItem>
                     
                     <msItem n="1.105">
                        <locus>(fols. 205v-10v)</locus>
                        <incipit><hi rend="italic">Incenderunt</hi>. Refert
                           Iohannes sacratissimus Apoc. vi. sub apertione utrius sigilli.</incipit>
                     </msItem>
                     
                     <msItem n="1.106">
                        <locus>(fols. 210v-11)</locus>
                        <incipit><hi rend="italic">Verba mea sunt quasi ignis</hi>. Sicut ex scripturis sacris
                           coligitur sermo diuinus habet uirtutem radii dirigentis. </incipit>
                     </msItem>
                     
                     <msItem n="1.107">
                        <locus>(fol. 211)</locus>
                        <incipit>Pro sancto
                           Laurentio duo themata diuisa. <hi rend="italic">Aurum in igne probatur</hi>. Beatus
                           Laurencius in hoc uerbo ostenditur illustratus interius in mente cognitione salutari.</incipit>
                     </msItem>
                     
                     <msItem n="1.108">
                        <locus>(fol. 211)</locus>
                        <incipit><hi rend="italic">Quasi ignis effulgens</hi>. Beatus Laurentius
                           ostenditur in hoc uerba fuisse feruens in seipso in Trinitate.</incipit>
                     </msItem>
                     
                     <msItem n="1.109">
                        <locus>(fol. 211rv)</locus>
                        <incipit>Thema
                           pro sancto Laurencio uel quouis martire uel confessore. <hi rend="italic">Erit lumen
                              Israel in igne</hi>. Sumendo ignem pro caritate uie et flamma pro caritate patrie.</incipit>
                     </msItem>
                     
                     <msItem n="1.110">
                        <locus>(fol. 211v)</locus>
                        <incipit><hi rend="italic">Ego sum Dominus Deus uester</hi>. Exponendo uerbum
                           istud de sanctuario mirabili cuius dedicationis diem anniuersarium hodie celebramus.</incipit>
                     </msItem>
                     
                     <msItem n="1.111">
                        <locus>(fols. 211v-12)</locus>
                        <incipit><hi rend="italic">Ego</hi>. Exponendo uerbum istud de sanctuario
                           generali quod est militans ecclesia.</incipit>
                     </msItem>
                     
                     <msItem n="1.112">
                        <locus>(fol. 212rv)</locus>
                        <incipit>Adhuc thema pro dedicatione
                           ecclesie tradite et cetera. <hi rend="italic">Tradite uestras manus Domino</hi>.
                           Anniuersarium diem dedicacionis huius ecclesie nos hodie celebramus solempniter.</incipit>
                     </msItem>
                     
                     <msItem n="1.113">
                        <locus>(fol. 212v)</locus>
                        <incipit><hi rend="italic">Sacerdotes et leuite qui custodierunt ceremonias</hi>.
                           Sacerdotes iusti et ceteri ministri ecclesie habent pre aliis auctoritatem ad
                           presidendum.</incipit>
                     </msItem>
                     
                     <msItem n="1.114">
                        <locus>(fols. 212v-13)</locus>
                        <incipit><hi rend="italic">Surrexit Matathias et consedit</hi>.
                           Crisostomus homilia ix. super Matt. in maiori uolumine exponens idem.</incipit>
                     </msItem>
                     
                     <msItem n="1.115">
                        <locus>(fols. 213-16)</locus>
                        <incipit>Sermo sancti Mathei apostoli. <hi rend="italic">Surrexit</hi>. Sicud euangelica
                           testatur ystoria summus pontifex Iesus Christus xii. elegit cardinales. </incipit>
                        <note>Also in
                           Troyes, Bibl. mun. 1368, art. 23. </note>
                     </msItem>
                     
                     <msItem>
                        <locus>(fol. 216rv)</locus>
                        <note>A short note from <persName role="aut" key="person_803890">Isidore</persName>.</note>
                     </msItem>
                     
                     <msItem n="1.116">
                        <locus>(fols. 216v-20v)</locus>
                        <incipit><hi rend="italic">Surrexit</hi>. Si uerbum propositum de penitente uelimus
                           exponere dicamus quod hec tria tanguntur.</incipit>
                     </msItem>
                     
                     <msItem n="1.117">
                        <locus>(fol. 220v)</locus>
                        <incipit>Prothema sancte Katherine. <hi rend="italic">Super inimicos meos prudentem</hi>. Solent predicatores in sermonum
                           exhordiis offerre Domino entemimum deuote orationis. </incipit>
                     </msItem>
                     
                     <msItem>
                        <locus>(fol. 220v)</locus>
                        <note>A short note from <persName role="aut" key="person_95147024">Jerome</persName>. </note>
                     </msItem>
                     
                     <msItem n="1.118">
                        <locus>(fols. 220v-7)</locus>
                        <incipit>Sermo sancte Katerine uirginis et martiris. <hi rend="italic">Super inimicos</hi>. 
                           <hi rend="italic">Dominus dat sapientiam et ex ore eius
                           scientia</hi>. Ad exhibendum caritati nostre sermonem de festiuitate prudentissime
                           uirginis et martiris Katerine.  </incipit>
                     </msItem>
                     
                     <msItem>
                        <locus>(fol. 227rv)</locus>
                        <note>A note from <persName key="person_66806872" role="aut">Augustine</persName>.</note>
                     </msItem>
                     
                     <msItem n="1.119">
                        <locus>(fols. 227v-31v)</locus>
                        <incipit><hi rend="italic">Exaltas me de portis mortis</hi>. Secundum quod haberi potest ex
                           uerbis Augustini 4. de doctrina Christiana 4 et 8 c. </incipit>
                     </msItem>
                     
                     <msItem n="1.120">
                        <locus>(fols. 231v-4v)</locus>
                        <incipit><hi rend="italic">Exaltas me ut anunciem omnes laudationis</hi>. Hodie uidimus
                           qualiter beatus Iohannes fuit exaltatus de portis mortis. </incipit>
                     </msItem>
                     
                     <msItem>
                        <locus>(fol. 234v)</locus>
                        <note>A long note based upon passages in <persName key="person_59875293" role="aut">Bernard</persName> and <persName role="aut" key="person_297475745">John Chrysostom</persName>. </note>
                     </msItem>
                     
                     <msItem n="1.121">
                        <locus>(fols. 234v-5)</locus>
                        <incipit><hi rend="italic">Qui
                           se humiliat exaltabitur</hi>. Viam rectam et terminum finalem nauem firmam et
                           portum salutarem.</incipit>
                     </msItem>
                     
                     <msItem n="1.122">
                        <locus>(fol. 235rv)</locus>
                        <incipit><hi rend="italic">Suspiciens in celum ingemuit et
                           dixit effeta</hi>. Hic actum arduum curationis peccatorum nobis Saluator
                           manifestat. </incipit>
                     </msItem>
                     
                     <msItem n="1.123">
                        <locus>(fols. 235v-6)</locus>
                        <incipit><hi rend="italic">Mihi uiuere Christus est</hi>. Vsus est
                           longeuus inter homines lugere in mortibus carorum. </incipit>
                     </msItem>
                     
                     <msItem n="1.124">
                        <locus>(fols. 236-7)</locus>
                        <incipit><hi rend="italic">Vbicumque fuerit corpus illuc congregabunt aquile</hi>. Verbum illud ad litteram
                           de illis exponitur qui regis tuba personante contra peccatores resurgendo
                           renouabuntur. </incipit>
                     </msItem>
                     
                     <msItem n="1.125">
                        <locus>(fols. 237-9)</locus>
                        <incipit><hi rend="italic">Angeli accesserunt et ministrauerunt
                           eius</hi>. In hodierno euuangelio disputacio noua nobis proponitur. </incipit>
                     </msItem>
                     
                     <msItem n="1.126">
                        <locus>(fols. 239-40)</locus>
                        <incipit><hi rend="italic">Est puer unus hic</hi>. Quilibet religiosus et maxime uir
                           deditus ocio contemplacionis.</incipit>
                     </msItem>
                     
                     <msItem n="1.127">
                        <locus>(fols. 240-1)</locus>
                        <incipit><hi rend="italic">Posuit duo cherubin ex
                           auro ductili</hi>. Exodi continet ystoria qua iubente Domino et ostendente Moyse
                           fecit Bezaleel archam.</incipit>
                     </msItem>
                     
                     <msItem n="1.128">
                        <locus>(fol. 241rv)</locus>
                        <incipit><hi rend="italic">Amicus sponsi qui stat audit
                           eum</hi>. Dei Filius nouus sponsus sponse sue nomen compilatus premisit. </incipit>
                     </msItem>
                     
                     <msItem n="1.129">
                        <locus>(fols. 241v-3)</locus>
                        <incipit><hi rend="italic">Adestis filii Israel omnes decernite quid facere
                           debeatis</hi>. Secundum Crisostomum omelia 31 super Mt. sacerdotes et prelati sic
                           se habent in corpore mistico quod est ecclesia.</incipit>
                     </msItem>
                     
                     <msItem n="1.130">
                        <locus>(fols. 243-4v)</locus>
                        <incipit><hi rend="italic">Congregate illi sanctos eius</hi>. Secundum Crisostomum omelia 31 super Mt.
                           sacerdotes et prelati sic se habent in corpore mistico &amp;c. ut in precedenti
                           sermone. Que uerba considerans pater sanctissimus s. Dominus noster.</incipit>
                     </msItem>
                     
                     <msItem n="1.131">
                        <locus>(fol. 244v)</locus>
                        <incipit><hi rend="italic">Congregabo uos de uniuersis terris</hi>. Sicut scitis sine Spiritus
                           Sancti gratia nullus fructuose et utiliter potest proponere.</incipit>
                     </msItem>
                     
                     <msItem n="1.132">
                        <locus>(fols. 244v-6)</locus>
                        <incipit><hi rend="italic">Audite me magnati et rectores ecclesie</hi>. Crisostomus dicit
                           homilia 31 super Mt. quod si illis ex necligencia euenire periculum. </incipit>
                     </msItem>
                     
                     <msItem n="1.133">
                        <locus>(fols. 246-9)</locus>
                        <incipit><hi rend="italic">Assumpsit Iesus Petrum Iacobum et Iohannem</hi>. Istud uerbum
                           describit factum transfiguracionis quam ad Christum.</incipit>
                     </msItem>
                     
                     <msItem n="1.134">
                        <locus>(fol. 249rv)</locus>
                        <incipit><hi rend="italic">Laudemus uiros gloriosos et parentes nostros</hi>; <hi rend="italic">Repleatur os
                           meum laude.</hi> Scripture sacre testimonio laudari debet Deus. </incipit>
                     </msItem>
                     
                     <msItem n="1.135">
                        <locus>(fols. 249v-52v)</locus>
                        <incipit><hi rend="italic">Laudemus uiros</hi>. Vbi supra. In domus quasi in hoc mundo
                           laudentur.</incipit>
                     </msItem>
                     
                     <msItem n="1.136">
                        <locus>(fols.  253-4)</locus>
                        <incipit><hi rend="italic">Sic state in Domino</hi>. Apostolus
                           Paulus curam habens Christiani collegii in ista sua epistola. </incipit>
                        <note><persName role="aut" key="person_89204668">Bertrand de Turre</persName> 400.</note>
                     </msItem>
                     
                     <msItem n="1.137">
                        <locus>(fols. 254-5)</locus>
                        <incipit><hi rend="italic">Christo confixus sum cruci uiuo</hi>. Apostolus Paulus qui non fuit crucifixus corporaliter.</incipit>
                     </msItem>
                     
                     <msItem n="1.138">
                        <locus>(fols. 255-6v)</locus>
                        <incipit> <hi rend="italic">Eripuit nos de potestate tenebrarum</hi>. Sancta mater
                           ecclesia in celebrando diuina officia.</incipit>
                     </msItem>
                     
                     <msItem n="1.139">
                        <locus>(fols. 256v-8)</locus>
                        <incipit><hi rend="italic">Abiciamus
                           opera tenebrarum</hi>. In presenti dominica que principium circuli quasi in
                           diuinis officiis facit sancta mater ecclesia. </incipit>
                     </msItem>
                     
                     <msItem n="1.140">
                        <locus>(fols. 258-9v)</locus>
                        <incipit><hi rend="italic">Erit
                           radix Iesse et exurget</hi>. Queritur sanctus Augustinus x. de Trinitate in rebus
                           per tempus ortis illa fuit summa gratia. </incipit>
                     </msItem>
                     
                     <msItem>
                        <locus>(fol. 259v)</locus>
                        <note>A note from <persName role="aut" key="person_803890">Isidore</persName>. </note>
                     </msItem>
                     
                     <msItem n="1.141">
                        <locus>(fols. 259v-61v)</locus>
                        <incipit><hi rend="italic">Visitacio tua Domine custodiuit spiritum</hi>. In hoc
                           sacro tempore solempniter recolit ecclesia diuinam uisitacionem illam. </incipit>
                     </msItem>
                     
                     <msItem n="1.142">
                        <locus>(fol. 261v)</locus>
                        <incipit><hi rend="italic">Visitans speciem tuam non peccabis</hi>. Visitator cuiuslibet
                           religiosi conuentus debet dicere unicuique de collegio</incipit>
                     </msItem>
                     
                     <msItem n="1.143">
                        <locus>(fols. 261v-2)</locus>
                        <incipit><hi rend="italic">Conuersationem uestram inter gentes habentes bonum</hi>. Visitator
                           cuilibet regularis collegii antequam significat uisitaciones. </incipit>
                        <note><persName role="aut" key="person_89204668">Bertrand de Turre</persName> 286.</note>
                     </msItem>
                     
                     <msItem n="1.144">
                        <locus>(fol. 262rv)</locus>
                        <incipit><hi rend="italic">Venerunt nupcie agni et uxor agni</hi>. Retulit
                           ecclesia istis diebus qualiter fuit Dei Filius a magis adoratus. </incipit>
                     </msItem>
                     
                     <msItem n="1.145">
                        <locus>(fol. 262v)</locus>
                        <incipit><hi rend="italic">Parasti cibum illorum</hi>. Volens proponere uerbum Dei ut captet
                           ipsius Dei beneuolenciam. </incipit>
                     </msItem>
                     
                     <msItem n="1.146">
                        <locus>(fol. 263)</locus>
                        <incipit><hi rend="italic">Facite ergo dignos fructus
                           penitencie</hi>. Vox uerbi amicus sponsi precursor iudicis.</incipit>
                     </msItem>
                     
                     <msItem n="1.147">
                        <locus>(fols. 263-4)</locus>
                        <incipit><hi rend="italic">Beatus uenter qui te partauit</hi>. Ostendit Christus infinitam
                           potentiam expellendo demonum.</incipit>
                     </msItem>
                     
                     <msItem n="1.148">
                        <locus>(fols. 264-5v)</locus>
                        <incipit><hi rend="italic">Estote parati in diem
                           terrorum</hi>. Sicut audiuistis in sermonibus sanctorum doctorum uidelicet Leonis
                           et Ambrosii. </incipit>
                     </msItem>
                     
                     <msItem n="1.149">
                        <locus>(fols. 266-7)</locus>
                        <incipit><hi rend="italic">Estote parati in mane</hi>. Audiuistis
                           f. k. qualis uobis et in matutina et in missa sacrosancta nunciauit ecclesia.</incipit>
                     </msItem>
                     
                     <msItem n="1.150">
                        <locus>(fols. 267-8v)</locus>
                        <incipit><hi rend="italic">Esto firmus in uia Domini</hi>. Ille predicator eximius
                           Dominus Iesus Christus cuiuslibet predicatorum exemplar speculum et regula. </incipit>
                     </msItem>
                     
                     <msItem n="1.151">
                        <locus>(fols. 269-72v)</locus>
                        <incipit> <hi rend="italic">In sole posuit tabernaculum</hi>; <hi rend="italic">Oportet
                           peruenire solem ad benedictionem suam</hi>. Tempus loquendi omnium carnium cum
                           assumitur incarnati Verbi mater in celum. </incipit>
                     </msItem>
                     
                     <msItem n="1.152">
                        <locus>(fol. 273-6v)</locus>
                        <incipit><hi rend="italic">Ingressa
                           Hester cuncta per ordinem ostia</hi>. Gloriose uirginis matris Christi ortum
                           dignissimum partum purissimum. </incipit>
                     </msItem>
                     
                     <msItem n="1.153">
                        <locus>(fols. 276v-8v)</locus>
                        <incipit><hi rend="italic">Maria optimam
                           partem eligit</hi>. Euangelium istud etsi prima facie festo assumpcionis uirginis
                           uideatur. </incipit>
                     </msItem>
                     
                     <msItem n="1.154">
                        <locus>(fols. 278v-82v)</locus>
                        <incipit><hi rend="italic">Considera Israel pro hiis qui mortui
                           sunt</hi>. Ecclesia fidelium in scripturis sacris regnum Israel dicitur. </incipit>
                        <note><persName role="aut" key="person_89204668">Bertrand de Turre</persName> 1072.</note>
                     </msItem>
                     
                     <msItem n="1.155">
                        <locus>(fol. 282v-7v)</locus>
                        <incipit><hi rend="italic">Edificauit Salomon atrium
                           introitus</hi>. Status militancium in mundo et triumphancium in celo una possunt
                           dici ecclesia.</incipit>
                     </msItem>
                     
                     <msItem n="1.156">
                        <locus>(fol. 287v)</locus>
                        <incipit><hi rend="italic">Edificauit</hi>. Scriptura que uocatur
                           canonica que sancte predicacionis est materia.</incipit>
                        <note> Also in BAV, Vat. lat. 11444, art. 80.</note>
                     </msItem>
                     
                     <msItem n="1.157">
                        <locus>(fols. 288-93)</locus>
                        <incipit><hi rend="italic">Primus angelus tuba cecinit</hi>. Sacre
                           predicationis actus actus est ierarchicus.</incipit>
                     </msItem>
                     
                     <msItem n="1.158">
                        <locus>(fols. 293-6v)</locus>
                        <incipit><hi rend="italic">Orauerunt pro ipsis ut acciperent Spiritum Sanctum. Quid oremus?</hi> Maris est
                           approbati in principio predicacionum offerre </incipit>
                        <explicit><note>(ends impf.)</note> et respice <note>[<hi rend="italic">catchwords</hi> <catchwords>nos et ostende</catchwords>]</note>.
                        </explicit>
                     </msItem>
                     
                     <msItem>
                        <note>Includes sermons on Clare, Francis, and Louis (now missing). The texts vary from full
                           sermons to plans only; several have variant passages. No. 22 is wholly in French, and
                           a number include passages in French. </note>
                     </msItem>
                     
                     <msItem>
                        <locus>(fols. 297rv, 298 blank)</locus>
                        <title type="desc">A classified index</title>
                     </msItem>
                  </msItem>
                  
               </msContents>
               <physDesc>
                  <p>
                     <secFol>etcetera Io. xiii.</secFol>
                  </p>
                  
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>Parchment</support>
                        <extent> 307 leaves (vi + 301)
                           <dimensions type="leaf" unit="mm">
                              <height>235</height>
                              <width>170</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height min="190" max="210">190-210</height>
                              <width min="125" max="135">125-35</width>
                           </dimensions>
                           <note>The edges savagely retrimmed with loss of foliation and marginalia. </note>
                        </extent>
                        <foliation xml:id="original">
                           <p>Medieval
               foliation, in the same hand as the earlier set in MS 238, runs i-xxiii, xxii-xxxix,
               xlii-iii, xlii, unnumbered, xliiii-cclxxxxi, another unnumbered leaf after cclxxxix.
               The second foliator of MS 238 has attempted to mend the errors, ending two digits
               behind the earlier one. The index, which uses the earlier foliation, shows that it
               originally went a little beyond 316.</p>
                        </foliation>
                        <collation>a bifolium + 1 before 1, 1<hi rend="superscript">12</hi>, 2<hi rend="superscript">8</hi>, 
                           3<hi rend="superscript">12</hi>, 4<hi rend="superscript">12</hi>(+ a bifolium after 10), 5-6<hi rend="superscript">12</hi>, 
                           7<hi rend="superscript">4</hi>, 8<hi rend="superscript">8</hi>(+ a
                           bifolium after 1), 9<hi rend="superscript">12</hi>(+ a much smaller bifolium after
                           6), 10<hi rend="superscript">10</hi>, 11-12<hi rend="superscript">12</hi>, 13<hi rend="superscript">10</hi>, 
                           14<hi rend="superscript">12</hi>, 15<hi rend="superscript">8</hi>, 16<hi rend="superscript">6</hi>, 
                           17-23<hi rend="superscript">12</hi>, 24-5<hi rend="superscript">8</hi>, 26<hi rend="superscript">16</hi>, 
                           27<hi rend="superscript">12</hi>, a bifolium;
                           catchwords; at least two quires are missing from the end. The foredges of fols. 36 and
                           37 have been folded inwards, and to them are sewn sheets of parchment for more text.
                           fols. 76-7, the innermost bifolium of the quire, are an early replacement, supplying a
                           fuller ending for serm. 41.</collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="1" writtenLines="45 60">Ruled with crayon in 45-60 long lines. </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote><!--As for MS 238, probably the same hands. -->Written in a French gothic rotunda bookhand, and two or three less formal hands. Probably the same hands as for MS 238. </handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote>As for MS 238: <!--TUIJA, CHECK IF MS HAS AN INITIAL on f. 1!!! On <locus>f. 1</locus> a 4-line T in colours and gold on a square ground with partial border; -->red or blue initials flourished in the other colour; red or blue paraphs; red underlining of lemmata and framing of variant readings and corrections in the margin; red initials and highlighting to the subject-index.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notAfter="1700" notBefore="1600">
                        <p> Standard Merton s. xvii,
               sewn on four bands; chained from the usual position. Fols. i-iii, 299-301, are paper
               binding leaves, fols. i-ii, 300-1 from the same printed book as in MS 13. The first and
               last parchment leaves were pastedowns in an earlier binding. The first is now upside
               down. Near its head are the marks of the large iron chain-staple.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1300" notAfter="1325">S. XIV in </origDate>
                     <origPlace><country key="place_1000070">France</country></origPlace>
                  </origin>
                  <provenance>Part of a set with 238. Given to the College by William Reed in 1374: UO49. 62. On f. iv<hi rend="superscript">v</hi>, upside down, ‘Liber M. <persName role="fmo" key="person_96298161">Willelmi Reed</persName> episcopi Cicestrensis quem emit a uenerabili patre domino <persName role="fmo" key="person_2996">Thoma Tryllek</persName>’ episcopo Roffensi. Oretis igitur pro utroque’; ‘Liber domus scolarium de Merton’ in Oxon’ in communi libraria eiusdem et ad usum communem sociorum ibidem studencium cathenandus. Ex dono uenerabili patris domini Willelmi tercii episcopi Cicestrie. Oretis igitur pro eodem et benefactoribus eiusdem ac fidelium animabus a purgatorio liberandis. <persName key="person_4066">Walterus Roberti</persName>.’ See MS 237. On f. 298v, in red, ‘Tomas Walterus. Amen.’, s. xiv ex. </provenance>
                     <provenance>Inside the front board is a sheet of paper with the contents, ‘F. 4. 8’ (canc.) and ‘P. 3. 6. Art:’, s. xvii, modern ‘H. 2. 6 (<hi rend="italic">corr. to</hi>7) (CCXXXIX)’ in red, and the College bookplate.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>R. M. Thomson, <title>A descriptive catalogue of the medieval manuscripts of Merton College, Oxford</title> (Cambridge: D. S. Brewer), 2009.</bibl>
                        </source>
                     </recordHist> <availability><p>For enquiries relating to this manuscript please contact <ref target="https://www.merton.ox.ac.uk/library-and-archives/contact">Merton College Library</ref>.</p></availability>                                     
                  </adminInfo>
                  <listBibl>
                     <bibl>Coxe, p. 93; Powicke, no. 559.</bibl>
                  </listBibl>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2019-09-09">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
